/* styles for demos, not related to code */
body {
	font: 14px/1.3 verdana, arial, helvetica, sans-serif;
	text-align: right;
	align-content: center;
}
h1 { 
	font-size:1.3em; 
	}
h2 { 
	font-size:1.2em; 
	}
a:link { 
	color:#000;
	}    
a:visited {
	color: #000;
	font-size: 10px;
	}
div#wn	{ 
	position:relative;
	width:1000px; height:450px;
	overflow:hidden;
	border:0px ;
	}

div#wn table {
	border-spacing:0;
    border-collapse:collapse;
	}
	
div#wn td {
	padding: 0px;
	}